{
    "epoch": 1.0,
    "total_flos": 0.0,
    "train_loss": 1.5168422256779468,
    "train_runtime": 9435.3453,
    "train_samples": 59876,
    "train_samples_per_second": 6.346,
    "train_steps_per_second": 0.025
}